Subject: RE: [lojban] An approach to attitudinals

From: Invent Yourself <[email-masked]>
Date: Sun, 10 Jun 2001 20:52:54 -0400 (EDT)

On Sun, 10 Jun 2001, Craig wrote:

> .ai le merja'a cu stace = the american president is honest, so I have an
> intent/desire = the american president is honest, and I intend/want to do
> something about it. This does not, in lojban., imply that there's anything
> wrong with the american president being honest, it's just that it's why I
> intend/want to do something.

"I intend that the US Prez will be honest", right? What's odder is "le
merja'a .ai cu stace". Is there a difference between the two? Here is an
attitudinal that will probably only be used in front. But who am I to say?

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!